.CMS_LINK_EDIT, .CMS_LINK_SAVE {
    width:                      auto ! important;
    clear:                      both ! important;
    display:                    inline ! important;
    float:                      none ! important;
    padding-left:               3px ! important;
}
.blue {
    color:                      rgb(22, 65, 148);
}

a.tellink{
	color: #5a5a5a;
	cursor:text;
}
a:hover.tellink{
	color: #5a5a5a;
	text-decoration:none;
}
ol{
	margin-left:
0;}
ol li {
	list-style-type: decimal;
}

h2 p {
    margin:                     0px;
}
#language-switch div {
    line-height:                100%;
    color:                      rgb(146, 146, 146);
}
#language-switch a.lang.open, #language-switch a.open {
    background:                 transparent none repeat scroll 0px center;
}
#topnav .morelangmobil {
    color:                      rgb(146, 146, 146);
    display:                    none;
}
.eqitem .info p, .eqitem .info div p {
    margin:                     0px;
    display:                    inline;
}
section#psgr ul li strong {
    display:                    block;
    font:                       1.231em/1.375 "Roboto Condensed",Arial,sans-serif;
    position:                   relative;
    text-transform:             uppercase;
}
section#brussel {
    width:                      100%;
    position:                   relative;
}
section#brussel img {
    width:                      100%;
}
section#brussel .brusseloverlay {
    position:                   absolute;
    left:                       51.5%;
    top:                     20px;
    margin-left:                12%;
}
section#brussel .brusseloverlay img {
    width:                      auto;
}
#world-map-container {
    height:                     755px;
}
#world-map .wrap {
    padding-top:                15px;
}
#world-map-container .overlay {
    min-height:                 180px;
    padding:                    1em 1.5em;
}
#world-map-container .overlay div p {
    margin:                     0px;
}
section#management .mobile-hspace {
    background-color:           rgb(255, 255, 255);
    margin:                     10px;
}
section#management .mobile-hspace h2 {
    margin:                     15px;
}
section#management .mobile-hspace h3 {
    margin:                     0px 15px 15px;
    color:                      rgb(22, 65, 148);
    letter-spacing:             2px;
}
section#management .mobile-hspace div {
    margin:                     0px 15px 15px;
    padding-bottom:             10px;
}
#topnav .punkte {
    position:                   absolute;
    top:                        11px;
    right:                      180px;
    width:                     530px;
    text-align:                 right;
}
#en #topnav .punkte, #eu #topnav .punkte {
	 right: 225px;
	 width: 490px;
}
#topnav .contact-link {
    margin-left:                0.5em;
}
.topnav-link,#datum {
    display:                    inline-block;
    padding:                    0.5em;
    text-transform:             uppercase;
    color:                      rgb(146, 146, 146);
    margin-left:                0.4em;
}
#datum{
	 position:absolute;
	 top:26px;
	 right:0px;
}
.topnav-link:hover {
    color:                      rgb(146, 146, 146);
}
div.subnav {
    position:                   absolute;
    width:                      100%;
    height:                     77px;
    background-image:           url("../images/subnavline.gif");
    z-index:                    100000;
    display:                    none;
}
div.subnav ul, div.subnav ul li {
    list-style:                 outside none none;
    float:                      left;
    padding:                    0px;
    margin:                     0px;
}
div.subnav ul li {
    border-left:                1px solid rgb(217, 217, 217);
    height:                     39px;
}
div.subnav ul li a {
    padding:                    0px 0.85em;
    color:                      rgb(140, 140, 140);
    display:                    block;
}
div.subnav ul li.active a, div.subnav ul li.active a:hover {
    text-decoration:            none;
    color:                      rgb(22, 65, 148);
}
div.subnav ul li a span {
    visibility:                 hidden;
}
div.subnav ul li a:hover span {
    visibility:                 visible;
    color:                      rgb(140, 140, 140);
}
div.subnav ul, div.subnav ul li a:hover {
    color:                      rgb(197, 197, 197);
    text-decoration:            none;
}
.navposlang1-1 {
    margin-left:                76px;
}
.navposlang1-2 {
 margin-left: 49px;
}
.navposlang1-3 {
    margin-left:53px;
}
.navposlang1-6 {
    margin-left:                34px;
}
.navposlang1-7 {
    margin-left:70px;
}
.navposlang1-8 {
    margin-left:118px;
}
.navposlang1-9 {
    margin-left:                53px;
}
.navposlang1-10 {
    margin-left:                106px;
}
.navposlang1-11 {
    margin-left:                53px;
}
.navposlang1-12 {
    margin-left:                45px;
}
.navposlang1-22 {
    margin-left:                53px;
}
.navposlang1-23 {
    margin-left:                62px;
}
.navposlang1-24 {
    margin-left:                64px;
}
.navposlang1-25 {
    margin-left:                45px;
}
.navposlang1-26 {
    margin-left:                49px;
}
.navposlang1-27 {
    margin-left:                67px;
}
.navposlang1-28 {
    margin-left:                63px;
}
.navposlang1-29 {
    margin-left:                96px;
}
.navposlang1-30 {
    margin-left:80px;
}
.navposlang1-31 {
    margin-left: 151px;
}
.navposlang1-32 {
    margin-left: 75px;
}
.navposlang1-33 {
    margin-left:                57px;
}
.navposlang1-34 {
    margin-left:                54px;
}
.navposlang1-35 {
    margin-left: 46px;
}
.navposlang1-36 {
    margin-left:84px;
}
.navposlang1-37 {
    margin-left:                51px;
}
.navposlang1-38 {
    margin-left:                25px;
}
.navposlang1-39 {
    margin-left:                59px;
}
.navposlang1-46 {
    margin-left:                34px;
}
.navposlang1-47 {
    margin-left:                82px;
}
.navposlang1-48 {
    margin-left:                132px;
}
.navposlang1-49 {
    margin-left:                40px;
}
.navposlang1-50 {
    margin-left:                50px;
}
.navposlang1-51 {
    margin-left:                120px;
}

.navposlang2-2 {
    margin-left: 208px;
}

.navposlang2-6 {
    margin-left:                151px;
}
.navposlang2-7 {
    margin-left:                211px;
}
.navposlang2-8 {
    margin-left:268px;
}
.navposlang2-9 {
    margin-left:                207px;
}
.navposlang2-10 {
    margin-left:263px;
}
.navposlang2-11 {
    margin-left: 254px;
}

.navposlang2-22 {
    margin-left:265px;
}

.navposlang2-25 {
    margin-left:                223px;
}


.navposlang2-30 {
    margin-left:  223px;
}
.navposlang2-31 {
    margin-left:343px;
}

.navposlang2-33 {
    margin-left:211px;
}
.navposlang2-34 {
    margin-left:                188px;
}
.navposlang2-35 {
    margin-left: 259px;
}
.navposlang2-36 {
    margin-left:248px;
}
.navposlang2-37 {
    margin-left:                208px;
}
.navposlang2-38 {
    margin-left:                151px;
}
.navposlang2-39 {
    margin-left:                298px;
}
.navposlang2-46 {
    margin-left:                150px;
}
.navposlang2-47 {
    margin-left:                232px;
}
.navposlang2-48 {
    margin-left:                296px;
}
.navposlang2-49 {
    margin-left:                199px;
}
.navposlang2-50 {
    margin-left:                210px;
}



div#sn2 ul#snavla-1 {
    margin-left:                42px;
}
div#sn2 ul#snavla-2 {
    margin-left:                42px;
}
div#sn2 ul#snavla-3 {
    margin-left:                42px;
}
div#sn2 ul#snavla-6 {
    margin-left:                38px;
}
div#sn2 ul#snavla-7 {
    margin-left:                48px;
}
div#sn2 ul#snavla-8 {
    margin-left:                114px;
}
div#sn2 ul#snavla-9 {
    margin-left:                43px;
}
div#sn2 ul#snavla-10 {
    margin-left:                102px;
}
div#sn2 ul#snavla-11 {
    margin-left:                43px;
}
div#sn2 ul#snavla-12 {
    margin-left:                42px;
}
div#sn2 ul#snavla-22 {
    margin-left:                46px;
}
div#sn2 ul#snavla-23 {
    margin-left:                57px;
}
div#sn2 ul#snavla-24 {
    margin-left:                52px;
}
div#sn2 ul#snavla-25 {
    margin-left:                41px;
}
div#sn2 ul#snavla-26 {
    margin-left:                40px;
}
div#sn2 ul#snavla-27 {
    margin-left:                57px;
}
div#sn2 ul#snavla-28 {
    margin-left:                55px;
}
div#sn2 ul#snavla-29 {
    margin-left:                65px;
}
div#sn2 ul#snavla-30 {
    margin-left:                55px;
}
div#sn2 ul#snavla-31 {
    margin-left:                132px;
}
div#sn2 ul#snavla-32 {
    margin-left:                42px;
}
div#sn2 ul#snavla-33 {
    margin-left:                48px;
}
div#sn2 ul#snavla-34 {
    margin-left:                48px;
}
div#sn2 ul#snavla-35 {
    margin-left:                34px;
}
div#sn2 ul#snavla-36 {
    margin-left:                68px;
}
div#sn2 ul#snavla-37 {
    margin-left:                41px;
}
div#sn2 ul#snavla-38 {
    margin-left:                25px;
}
div#sn2 ul#snavla-39 {
    margin-left:                42px;
}

div#sn2 ul#snavla-46 {
    margin-left:                39px;
}
div#sn2 ul#snavla-47 {
    margin-left:                68px;
}
div#sn2 ul#snavla-48 {
    margin-left:                119px;
}
div#sn2 ul#snavla-49 {
    margin-left:                25px;
}
div#sn2 ul#snavla-50 {
    margin-left:                41px;
}
div#sn2 ul#snavla-51 {
    margin-left:                115px;
}

div#sn4 ul#snavla-1 {
    margin-left:                90px;
}
.navposlang3-1 {
    margin-left:                410px;
}

div#sn4 ul#snavla-2 {
    margin-left:                10px;
}

div#sn4 ul#snavla-3 {
    margin-left:0px;
}
.navposlang2-3 {
    margin-left:182px;
}

div#sn4 ul#snavla-4 {
    margin-left: 10px;
}
div#sn4 ul#snavla-6 {
    margin-left:                0px;
}
div#sn4 ul#snavla-5 {
    margin-left:                92px;
}
.navposlang2-1 {
    margin-left:                292px;
}

div#sn4 ul#snavla-7 {
    margin-left:0px;
}
div#sn4 ul#snavla-8 {
    margin-left:53px;
}
div#sn4 ul#snavla-9 {
    margin-left:10px;
}
div#sn4 ul#snavla-10 {
    margin-left:65px;
}
div#sn4 ul#snavla-11 {
    margin-left: 50px;
}
div#sn4 ul#snavla-12 {
    margin-left:0px;
}
.navposlang2-12 {
    margin-left:191px;
}

div#sn4 ul#snavla-13 {
   margin-left: 10px;
}
div#sn4 ul#snavla-14 {
    margin-left:0px;
}
div#sn4 ul#snavla-15 {
    margin-left: 10px;
}
div#sn4 ul#snavla-17 {
    margin-left:10px;
}
div#sn4 ul#snavla-18 {
   margin-left: 10px;
}
div#sn4 ul#snavla-19 {
    margin-left: 90px;
}
div#sn4 ul#snavla-20 {
    margin-left:10px;
}
div#sn4 ul#snavla-21 {
    margin-left: 90px;
}
div#sn4 ul#snavla-22 {
    margin-left:66px;
}
div#sn4 ul#snavla-23 {
    margin-left:                43px;
}
.navposlang2-23 {
    margin-left:                258px;
}

div#sn4 ul#snavla-24 {
    margin-left: 67px;
}
.navposlang2-24 {
    margin-left: 272px;
}

div#sn4 ul#snavla-25 {
    margin-left:                25px;
}
div#sn4 ul#snavla-26 {
    margin-left:17px;
}
.navposlang2-26 {
    margin-left:215px;
}

div#sn4 ul#snavla-27 {
    margin-left: 55px;
}
.navposlang2-27 {
    margin-left: 253px;
}

div#sn4 ul#snavla-28 {
    margin-left:27px;
}
.navposlang2-28 {
    margin-left:225px;
}

div#sn4 ul#snavla-29 {
    margin-left:                 89px;
}
.navposlang2-29 {
    margin-left:                288px;
}

div#sn4 ul#snavla-30 {
    margin-left:23px;
}
div#sn4 ul#snavla-31 {
    margin-left: 145px;
}
div#sn4 ul#snavla-32 {
    margin-left:68px;
}
.navposlang2-32 {
    margin-left: 267px;
}

div#sn4 ul#snavla-33 {
    margin-left:13px;
}
div#sn4 ul#snavla-34 {
    margin-left:0px;
}
div#sn4 ul#snavla-35 {
    margin-left:60px;
}
div#sn4 ul#snavla-36 {
    margin-left: 48px;
}
div#sn4 ul#snavla-37 {
    margin-left:                210px;
}
div#sn4 ul#snavla-38 {
    margin-left:                151px;
}
div#sn4 ul#snavla-39 {
    margin-left:68px;
}
div#sn4 ul#snavla-40{
    margin-left:                10px;
}
div#sn4 ul#snavla-41{
    margin-left: 10px;
}
div#sn4 ul#snavla-42{
    margin-left: 56px;
}
div#sn4 ul#snavla-43 {
   margin-left: 56px;
}
div#sn4 ul#snavla-44 {
   margin-left: 10px;
}
div#sn4 ul#snavla-45 {
    margin-left: 10px;
}
div#sn4 ul#snavla-46 {
    margin-left:                137px;
}
div#sn4 ul#snavla-47 {
    margin-left:                221px;
}
div#sn4 ul#snavla-48 {
    margin-left:                277px;
}
div#sn4 ul#snavla-49 {
    margin-left:                181px;
}
div#sn4 ul#snavla-50 {
    margin-left:                200px;
}
div#sn4 ul#snavla-51 {
    margin-left:63px;
}
.navposlang2-51 {
    margin-left:264px;
}

div#sn5 ul#snavla-1 {
    margin-left:                105px;
}
.navposlang4-1 {
    margin-left:                520px;
}
div#sn5 ul#snavla-2 {
    margin-left:                3px;
}
.navposlang3-2 {
    margin-left:                325px;
}
div#sn5 ul#snavla-23 {
    margin-left:               69px;
}
.navposlang3-23 {
    margin-left:                372px;
}
.navposlang3-25{
	 margin-left:                329px;
}

div#sn5 ul#snavla-29 {
    margin-left:               29px;
}
.navposlang3-29 {
    margin-left:                378px;
}

div#sn5 ul#snavla-5 {
    margin-left:               61px;
}
.navposlang3-5 {
    margin-left:                408px;
}

div#sn5 ul#snavla-15 {
 margin-left: 3px;
}
.navposlang3-15 {
   margin-left: 325px;
}
div#sn5 ul#snavla-21 {
 margin-left: 68px;
}
.navposlang3-21 {
   margin-left: 410px;
}

div#sn5 ul#snavla-40 {
 margin-left: 3px
}
.navposlang3-40 {
   margin-left: 325px;
}

div#sn5 ul#snavla-13{
 margin-left: 3px
}
.navposlang3-13 {
   margin-left: 325px;
}

div#sn5 ul#snavla-45{
 margin-left: 3px
}
.navposlang3-45{
   margin-left: 325px;
}

div#sn5 ul#snavla-41{
 margin-left: 3px
}
.navposlang3-41{
   margin-left: 325px;
}

div#sn5 ul#snavla-18{
 margin-left: 3px
}
.navposlang3-18{
   margin-left: 325px;
}

div#sn5 ul#snavla-44{
 margin-left: 3px
}
.navposlang3-44{
   margin-left: 325px;
}

div#sn5 ul#snavla-4{
 margin-left: 3px
}
.navposlang3-4{
   margin-left: 325px;
}

div#sn5 ul#snavla-19{
	margin-left: 68px;
}
.navposlang3-19{
   margin-left: 410px;
}

div#sn5 ul#snavla-11{
	margin-left: 44px;
}
.navposlang3-11{
   margin-left: 395px;
}

div#sn5 ul#snavla-43{
	margin-left: 44px;
}
.navposlang3-43{
   margin-left: 395px;
}

div#sn5 ul#snavla-42{
	margin-left: 44px;
}
.navposlang3-42{
   margin-left: 395px;
}

div#sn5 ul#snavla-20{
	margin-left: 3px;
}
.navposlang3-20{
   margin-left: 319px;
}

div#sn5 ul#snavla-26{
	margin-left: 3px;
}
.navposlang3-26{
   margin-left: 299px;
}

div#sn5 ul#snavla-24{
	margin-left: 41px;
}
.navposlang3-24{
   margin-left: 390px;
}

div#sn5 ul#snavla-27{
	margin-left: 3px;
}
.navposlang3-27{
   margin-left: 334px;
}

div#sn5 ul#snavla-28{
	margin-left: 3px;
}
.navposlang3-28{
   margin-left: 309px;
}

div#sn5 ul#snavla-3{
	margin-left: 0px;
}
.navposlang3-3{
   margin-left: 262px;
}

div#sn5 ul#snavla-14{
	margin-left: 0px;
}
.navposlang3-14{
   margin-left: 262px;
}

div#sn5 ul#snavla-51{
	margin-left: 3px;
}
.navposlang3-51{
   margin-left: 335px;
}

div#sn5 ul#snavla-12{
	margin-left: 0px;
}
.navposlang3-12{
   margin-left: 302px;
}

div#sn5 ul#snavla-7{
	margin-left: 0px;
}
.navposlang3-7{
   margin-left: 285px;
}
div.subnav ul#snavla-7 li a {
	 padding: 0 0.7em;
}

div#sn5 ul#snavla-31{
	margin-left: 106px;
}
.navposlang3-31{
   margin-left: 454px;
}

div#sn5 ul#snavla-30{
	margin-left: 0px;
}
.navposlang3-30{
   margin-left: 288px;
}

div#sn5 ul#snavla-32{
	margin-left: 0px;
}
.navposlang3-32{
   margin-left: 349px;
}
div#sn5 ul#snavla-9{
	margin-left: 0px;
}
.navposlang3-9{
   margin-left: 326px;
}
div#sn5 ul#snavla-7{
	margin-left: 0px;
}
.navposlang3-17{
   margin-left: 326px;
}

div#sn5 ul#snavla-22{
	margin-left: 48px;
}
.navposlang3-22{
   margin-left: 398px;
}

div#sn5 ul#snavla-8{
	margin-left: 55px;
}
.navposlang3-8{
   margin-left: 344px;
}

div#sn5 ul#snavla-35{
	margin-left: 29px;
}
.navposlang3-35{
   margin-left: 380px;
}

div#sn5 ul#snavla-33{
	margin-left: 0px;
}
.navposlang3-33{
   margin-left: 308px;
}
div#sn5 ul#snavla-34{
	margin-left: 0px;
}
.navposlang3-34{
   margin-left:284px;
}

div#sn5 ul#snavla-36{
	margin-left: 3px;
}
.navposlang3-36{
   margin-left:352px;
}

div#sn5 ul#snavla-39{
	margin-left: 41px;
}
.navposlang3-39{
   margin-left:390px;
}

div#sn5 ul#snavla-10{
	margin-left: 0px;
}
.navposlang3-10{
   margin-left:340px;
}




div#sn6 ul#snavla-1 {
    margin-left:                483px;
}

div#sn6 ul#snavla-2 {
    margin-left:                389px;
}
.navposlang4-2 {
    margin-left:                430px;
}

div#sn6 ul#snavla-3 {
    margin-left:337px;
}
.navposlang4-3{
	 margin-left:384px;
}
div#sn6 ul#snavla-4 {
 margin-left: 389px;
}
.navposlang4-4{
	margin-left: 430px;
}
div#sn6 ul#snavla-43 {
    margin-left: 465px;
}
.navposlang4-43{
	 margin-left: 515px;
}
div#sn6 ul#snavla-5 {
    margin-left:                483px;
}
.navposlang4-5{
	 margin-left:               519px;
}

div#sn6 ul#snavla-6 {
    margin-left:                272px;
}
.navposlang4-6 {
    margin-left:                303px;
}
.navposlang3-6{
	margin-left:               220px;
}
div#sn6 ul#snavla-7 {
    margin-left: 344px;
}
.navposlang4-7{
	 margin-left: 358px;
}
div#sn6 ul#snavla-8 {
    margin-left:409px;
}
.navposlang4-8{
	 margin-left: 462px;
}
div#sn6 ul#snavla-9 {
    margin-left: 394px;
}
.navposlang4-9{
	margin-left: 438px;
}
div#sn6 ul#snavla-10 {
    margin-left:415px;
}
.navposlang4-10{
	margin-left: 463px;
}
div#sn6 ul#snavla-11 {
    margin-left:465px;
}
.navposlang4-11{
	margin-left:515px;
}
div#sn6 ul#snavla-12 {
    margin-left:368px;
}
.navposlang4-12{
	 margin-left:409px;
}
div#sn6 ul#snavla-13 {
  margin-left: 389px;
}
.navposlang4-13{
	margin-left: 430px;
}
div#sn6 ul#snavla-14 {
   margin-left:331px;
}
.navposlang4-14{
	margin-left:384px;
}
div#sn6 ul#snavla-15 {
   margin-left: 389px;
}
.navposlang4-15{
	margin-left: 430px;
}
div#sn6 ul#snavla-17 {
    margin-left:                394px;
}
.navposlang4-17{
	margin-left: 438px;
}
div#sn6 ul#snavla-18 {
 margin-left: 389px;
}
.navposlang4-18{
	margin-left: 430px;
}
div#sn6 ul#snavla-19 {
	margin-left: 483px;
}
.navposlang4-19{
	margin-left: 520px;
}
div#sn6 ul#snavla-20 {
    margin-left: 389px;
}
div#sn6 ul#snavla-21 {
    margin-left:                 483px;
}
.navposlang4-21{
	margin-left:                 520px;
}
div#sn6 ul#snavla-22 {
    margin-left:465px;
}
.navposlang4-22{
	 margin-left:540px;
}
div#sn6 ul#snavla-23 {
    margin-left:                446px;
}
.navposlang4-23{
	margin-left:                496px;
}

div#sn6 ul#snavla-24 {
    margin-left: 464px;
}
.navposlang4-24{
	margin-left: 515px;
}
	
div#sn6 ul#snavla-25 {
    margin-left:               392px;
}
.navposlang4-25{
	 margin-left:               457px;
}

div#sn6 ul#snavla-26 {
    margin-left:                372px;
}
div#sn6 ul#snavla-27 {
    margin-left: 403px;
}
.navposlang4-27{
	margin-left: 449px;
}

div#sn6 ul#snavla-28 {
    margin-left:375px;
}
.navposlang4-28{
	 margin-left:445px;
}
div#sn6 ul#snavla-29 {
    margin-left:                447px;
}
.navposlang4-29{
	margin-left:                491px;
}

div#sn6 ul#snavla-30 {
    margin-left:358px;
}
.navposlang4-30{
	margin-left:398px;
}

div#sn6 ul#snavla-31 {
    margin-left:528px;
}
.navposlang4-31{
	margin-left:564px;
}
div#sn6 ul#snavla-32 {
    margin-left:424px;
}
.navposlang4-32{
	 margin-left:493px;
}
div#sn6 ul#snavla-33 {
    margin-left:380px;
}
.navposlang4-33{
	 margin-left:405px;
}
div#sn6 ul#snavla-34 {
    margin-left:353px;
}
.navposlang4-34{
	margin-left:453px;
}
div#sn6 ul#snavla-35{
    margin-left:507px;
}
.navposlang4-35{
	margin-left:556px;
}
div#sn6 ul#snavla-36{
    margin-left: 426px;
}
.navposlang4-36{
	margin-left: 4266px;
}
.navposlang4-40{
	margin-left: 430px;
}
div#sn6 ul#snavla-39 {
    margin-left: 463px;
}
.navposlang4-39{
	margin-left: 4515px;
}
div#sn6 ul#snavla-40{
    margin-left: 389px;
}
div#sn6 ul#snavla-41{
    margin-left: 389px;
}
.navposlang4{
	margin-left: 430px;
}
div#sn6 ul#snavla-42{
  margin-left:465px;
}
.navposlang4-42{
	margin-left:515px;
}
.navposlang4-45{
	margin-left: 430px;
}
div#sn6 ul#snavla-44 {
    margin-left: 389px;
}
.navposlang4-44{
	margin-left: 430px;
}
div#sn6 ul#snavla-45 {
    margin-left:                308px;
}
div#sn6 ul#snavla-51 {
    margin-left:401px;
}
.navposlang4-51{
  margin-left:444px;
}

.icn.phone {
    background: transparent url("../images/icn_phone_dark.png") no-repeat scroll left center;
    padding-left: 1.25em;
}
.icn.fax {
    background: transparent url("../images/icn_fax_dark.png") no-repeat scroll left center;
    padding-left: 1.25em;
}

.bg-blue-gradient .icn.phone {
    background: transparent url("../images/icn_phone.png") no-repeat scroll left center !important;
    padding-left: 1.25em;
}
.bg-blue-gradient .icn.fax {
    background: transparent url("../images/icn_fax.png") no-repeat scroll left center !important;
    padding-left: 1.25em;
}

.font15 {
    font-size:                  15px;
}
.headmittel {
    font:                       1.231em/1.375 "Conv_RobotoCondensed-Regular",Arial,sans-serif;
}
.headmittel p {
    margin:                     0px;
}
#peruzzo-detail h2, #beemelmanns-detail h2 {
    margin-bottom:              0.3em;
}
section .boxwhite {
    background:                 rgb(255, 255, 255) none repeat scroll 0px 0px;
    border:                     1px solid rgb(230, 230, 230);
    margin:                     1em 0px 0em;
    padding:                    1.3em;
}
#prozess #formelbox{
	 border: 1px solid rgb(230, 230, 230);
	 padding:                    1.3em;
}
#prozess .boxwhite a.prozess-trigger1, #prozess .boxwhite a.prozess-trigger2, #prozess .boxwhite a.prozess-trigger3 {
    text-decoration:            none;
    color:                      rgb(90, 90, 90);
    font-size:                  15px;
}
#prozess .boxwhite h5 {
    font-size:                  16px;
    font-weight:                normal;
    margin-bottom:              15px;
}
#prozess .boxwhite .indent {
    padding-left:               30px;
}
#prozess h4.blue {
    font-weight:                normal;
    color:                      rgb(22, 65, 148);
    font-size:                  16px;
}
#prozess a#prozess-button1, #prozess a#prozess-button2, #prozess a#prozess-button3 {
    color:                      rgb(22, 65, 148);
    margin-bottom:              20px;
    display:                    block;
}
#success-through-process-competence, #download-presentation, #off-to-brussels {
    line-height:                1.3em;
}
#business-opportunities-1 strong, #business-opportunities-2 strong, #business-opportunities-3 strong {
    font-weight:                normal;
    font-family:                Conv_RobotoCondensed-Bold;
}
#business-opportunities-3, #business-opportunities-3 h2, #business-opportunities-3 a {
    color:                      rgb(255, 255, 255);
}
#business-opportunities-3 div.wrap {
    padding:                    3em 0px;
}
#world-map-container .loclink {
    text-align:                 center;
    min-width:                  66px;
}
#world-map-container .loclink.munich {
    left:                       47.5%;
    top:                        51.0%;
}
#world-map-container .loclink.london {
    right:                      auto;
    left:                       29.2%;
    top:                        39.7%;
}
#world-map-container .loclink.brussels {
    left:                       35%;
    top:                        42%;
}
#world-map-container .loclink.paris {
    left:                       32.5%;
    top:                        46.4%;
    right:                      auto;
}
#world-map-container .loclink.vienna {
    left:                       55.2%;
    top:                        47.3%;
}
#world-map-container .loclink.berlin {
    left:                       49.9%;
    top:                        38.6%;
}
#world-map-container .loclink.prague {
    left:                       52.2%;
    top:                        43.7%;
}
#world-map-container .loclink.rom {
    left:                       48.7%;
    top:                        60.9%;
}
#world-map-container .loclink.frankfurt{
    left:                       42.3%;
    top:                        47.2%;
}
#world-map-container .loclink.dusseldorf{
    left:                       41.6%;
    top:                        41.0%;
}

#world-map-container .loclink.budapest{
    left:                       60.9%;
    top:                        48.6%;
	
}
#world-map-container .loclink.madrid{
    left: 17.4%;
    top: 61.5%;
}

#world-map-container .loclink.kopenhagen{
    left: 48.4%;
    top: 32.3%;
}

#world-map-container .weltweit {
    position:                   absolute;
    right:                      0px;
    top:                        260px;
    text-align:                 left;
}
#world-map-container .ausblick {
    position:                   absolute;
    left:                       0px;
    top:                        260px;
}
#world-map-container .weltweit h3, #world-map-container .ausblick h3 {
    font-size:                  1.188em;
}
#world-map-container .weltweit h3 {
    margin-bottom:              3px;
    text-align:                 right;
}
#world-map-container .weltweit a, #world-map-container .ausblick a{ 
    clear:                      both;
    background-image:           url("../images/star_blue1.png");
    background-repeat:          no-repeat;
    padding:                    0px 0px 0px 20px;
    background-position:        3px 0px;
    margin-bottom:              5px;
    position:                   relative;
    left:                       auto ! important;
    right:                      auto ! important;
    top:                        auto ! important;
}
#world-map-container .weltweit a:hover, #world-map-container .ausblick a:hover  {
    background-color:           transparent;
    background-image:           url("../images/star_blue1.png");
    background-repeat:          no-repeat;
    background-position:        2px 0px;
}
#world-map-container .ausblick span {
    display:                    block;
    background-image:           url("../images/star_blue2.png");
    background-repeat:          no-repeat;
    padding-left:               20px;
    background-position:        3px 0px;
    font-size:                  1em;
    margin-bottom:              5px;
    text-transform:             uppercase;
    line-height:                normal;
    color:                      rgb(22, 65, 148);
}


section#locations .locations .location {
    background: #f7f7f7 none repeat scroll 0 0;
}

section#locations .locations .trigger a {
    background: transparent url("../images/arrow_grey-down.png") no-repeat scroll right center;
    color: #5a5a5a;
}

section#locations .locations .info {
    color: #5a5a5a;
    overflow: hidden;
}

section#locations .locations .info div:first-child {
    width: 40%;
}
section#locations .locations .info div {
    float: left;
    width: 60%;
}

section#locationsp .locations .info div {
    float: left;
    width: 60%;
}

section#locations .locations {
    margin: 0;
}

/* Direktion */
section.tweiss{
	border-bottom: none;
}
section.tweiss h2, section.tweiss .headmittel, section.tweiss .mobile-hspace{
	color:                      rgb(255, 255, 255);
    text-transform:             none;
}

section#tombrock-detail .wrap {
    background:                 transparent url("../images/eutop-direktion-trombrock.png") no-repeat scroll left bottom;
    padding-bottom:             6em;
    height:470px;
}

section#valdes-scott-detail .wrap {
    background:                 transparent url("../images/eutop-direktion-valdes-scott.png") no-repeat scroll left bottom;
    padding-bottom:             6em;
    height:460px;
}

section#boll-detail .wrap {
    background:                 transparent url("../images/eutop-direktion-boll.png") no-repeat scroll left bottom;
    padding-bottom:             6em;
    min-height:460px;
}

#lv section#boll-detail .wrap {
	padding-bottom:             0em;
	 min-height:475px;
}

section#bremer-detail .wrap {
    background:                 transparent url("../images/eutop-direktion-bremmer.png") no-repeat scroll left bottom;
    padding-bottom:             6em;
    min-height:430px;
}

section#heimerl-detail .wrap {
    background:                 transparent url("../images/eutop-direktion-heimerl.png?v=1") no-repeat scroll right bottom;
    padding-bottom:             6em;
    height:450px;
}

section#kaiser-detail .wrap {
    background:                 transparent url("../images/eutop-direktion-kaiser.png") no-repeat scroll left bottom;
    padding-bottom:             6em;
    min-height:450px;
}


section#schenk-detail .wrap {
    background:                 transparent url("../images/eutop-direktion-schenk.png") no-repeat scroll right bottom;
    padding-bottom:             6em;
    height:450px;
}


/* Geschäftsführung */
section#dr-joos-detail,  section#schaufler-detail, section#kreuzer-detail, section#sabathil-detail, section#wend-detail  { 
    color:                      rgb(255, 255, 255);
    border:                     0px none;
}
section#dr-joos-detail h2, section#schaufler-detail h2, section#kreuzer-detail h2, section#sabathil-detail h2,  section#wend-detail h2,
section#dr-joos-detail h3, section#schaufler-detail h3, section#kreuzer-detail h3, section#sabathil-detail h3, section#wend-detail h3,
section#dr-joos-detail .headmittel, section#schaufler-detail .headmittel, section#kreuzer-detail .headmittel, 
section#sabathil-detail .headmittel {
    color:                      rgb(255, 255, 255);
    text-transform:             none;
}


section#dr-joos-detail .wrap {
    background:                 transparent url("../images/bg_joos.png") no-repeat scroll left bottom;
    padding-bottom:             3em;
        min-height:600px;
}

section#sabathil-detail .wrap {
    background:                 transparent url("../images/bg_sabathil.png") no-repeat scroll left bottom;
      min-height:500px;
}

section#sabathil-detail .wrap.s2 {
    background:                 transparent url("../images/bg_sabathil.png") no-repeat scroll right bottom;
      min-height:500px;
}


section#schaufler-detail .wrap {
    background:                 transparent url("../images/bg_schaufler.png") no-repeat scroll left bottom;
    min-height:480px;
}
section#schaufler-detail .wrap.s2 {
    background:                 transparent url("../images/bg_schaufler.png") no-repeat scroll right bottom;
}

section#kreuzer-detail .wrap {
    background:                 transparent url("../images/bg_kreuzer.png") no-repeat scroll right bottom;
    min-height: 455px;
}
section#kreuzer-detail .wrap.s2 {
    background:                 transparent url("../images/bg_kreuzer.png") no-repeat scroll left bottom;
}
section#wend-detail .wrap {
    background:                 transparent url("../images/bg_wend.png") no-repeat scroll left bottom;
    min-height: 455px;
}
section#wend-detail .wrap.s2 {
    background:                 transparent url("../images/bg_wend.png") no-repeat scroll right bottom;
}


section#dr-joos-detail .wrap h3 {
    letter-spacing:             normal;
}
section#dr-joos-detail .wrap .row-fluid .span6 {
    min-height:                 330px;
}
.publication-list .item .info .author {
    display:                    block;
    line-height:                1.2em;
    margin-bottom:              3px;
}
section.publication-list .item .info .linklist {
    position:                   static;
    margin-top:                 0.9em;
}
.publication-list .item, .wrap .pub {
    position:                   relative;
    overflow:                   visible;
}
.publication-list .item a img {
    border:                     1px solid rgb(236, 236, 236);
}
.publication-list .item .image {
    padding-right:              10px;
}
.publication-list .item .stoerer, .wrap .pub .stoerer {
    position:                   absolute;
    bottom:                     180px;
    left:                       -50px;
    z-index:                    1000;
}
.teaser-container .span6{
	position:relative;
}
.teaser-container .span6 .stoerer {
    position:                   absolute;
    top:                     -8px;
    left:                       -13px;
    z-index:                    1000;
}
.publication-list .item .info p {
    line-height:                1.25em;
}
section.publication-list .item .info h4, section.publication-list .item .info h4 p {
    font-size:                  1.154em;
    line-height:                1.25em;
}
section.publication-list .item .info h4 p {
    margin:                     0px;
}
.publication-list .item .info p b, .publication-list .item .info p strong {
    line-height:                1em;
}
section .wrap.clean {
    padding-top:                0px;
}
section.clean {
    border:                     0px none;
}
section#prozess .wrap.clean {
    padding-bottom:             50px;
}
.publication-list .item .info .linklist a.cart, #HTML_2_2 a.cart {
    background:                 transparent url("../images/warenkorb.png") no-repeat scroll 0px 4px;
    color:                      rgb(22, 66, 148);
    display:                    block;
    line-height:                1.5em;
    padding-left:               13px;
}

#eutop-video.teaser, #eutop-video1.teaser{
	background: #6f88a4 url("../images/video-back.jpg") no-repeat scroll;
	background-size: cover;
}
a:hover#eutop-video.teaser, #eutop-video1.teaser{
	background: #6f88a4 url("../images/video-back_hover.jpg") no-repeat scroll;
}


#eutop-video.teaser span::before, #eutop-video1.teaser span::before  {
    background-position: -100px 0;
}


#statusquo.teaser span::before{
    background-position: -650px 0;
}
#corporatemission.teaser span::before{
    background-position: -700px 0;
}

#businessoportunities.teaser span::before{
    background-position: -750px 0;
}

#eutop-magazin.teaser span::before {
    background-position: -800px 0;
}

#eutop-25.teaser span::before {
    background-position: -850px 0;
}

#eutop-magazin{
	background: #6f88a4 url(../images/umwelt.gif) no-repeat 305px 20px;
}
#eutop-magazin.en{
	background: #6f88a4 url(../images/umwelt_en.gif) no-repeat 300px 12px;
}

#eutop-magazin:hover{
	opacity: 0.87;
}
#eutop-magazin.en:hover{
	opacity: 0.87;
}

.cboxIframe{
	overflow:hidden!important;
	border:none;
}

#eutopvideo:-webkit-full-screen  { width: 100% }  
#eutopvideo:-moz-full-screen     { width: 100% }  
#eutopvideo:-ms-full-screen      { width: 100% }  
#eutopvideo:-o-full-screen       { width: 100% }  
#eutopvideo:fullscreen          { width: 100% } 


#formel{
	cursor:pointer;
	padding: 0 0 22px;
	margin: 0px;
	text-align:center;
	font-size:26px; 
	padding-bottom:5px;
}
.formelheader{
	font-size: 26px;
	font-weight:bold;
}
.formelheader p{
	margin:0;
}

#formel sup{
	font-size:0.583em;
	vertical-align : 4px
}
#formel sup sup{
	vertical-align : 3px
}
#erklaerung{
	width:100%;
	margin-top:-10px;
	background-color:#FFF;
}
a.arrow{
    text-decoration: none;
    background: transparent url(images/arrow.png) no-repeat 0 6px;
    padding-left: 12px;
}

#jobs-career-head .wrap {
    background: transparent url("../images/beruf_karierre_image.png") no-repeat scroll right top / 48.5% auto;
}

#datenschutz{
	margin-top:148px;
	margin-left:3px;
	height:42px
}
#datenschutz .dsjbox{
	float: left;
}
#datenschutz .dstext{
	margin: 0px 0 0 20px;
}
textarea#text{
	height:138px
}
#send-form .text-required {
	padding:  0 0 4px 0;
}

.null-padding{
	padding:  0 0 3em 0 !important;
}

#jp #world-map-container a.loclink{
	letter-spacing: -2px
}
#jp #world-map-container a.loclink.brussels{
	left: 34%;
}

@media only screen and (max-width: 959px) {
    #topnav .morelang{
        display:                none;
        }
	.stoerer {
		 width: 60px;
		 left: -10px!important;
		bottom:auto!important;
		top:-15px;
        }	
		
    #topnav .morelangmobil {
        display:                block;
        margin-left:            -36px;
        }
        
     h2.video-head{
     	font-size:1.5em
     }   
     #eutop-magazin{
			background-position-x: 94%;
			background-position-y: 10px;
		}
	 #eutop-magazin.en{
			background-position-x: 98%;
			background-position-y: 10px;
		}
}
@media only screen and (max-width: 768px) {
     section#dr-joos-detail .wrap, section#schaufler-detail .wrap, section#kreuzer-detail .wrap, 
     section#sabathil-detail .wrap, section#wend-detail .wrap {
        background-size:        100% auto !important;
        -webkit-background-size: 100% auto !important;
        padding-bottom:         88%;
        }
    section#schaufler-detail .wrap{
    	padding-bottom:         94%;
    }
    section#sabathil-detail .wrap {
    	padding-bottom:         105%;
    }
    section#wend-detail .wrap{
    	padding-bottom:         97%;
    }
   
    section#dr-joos-detail .wrap .headmittel, section#kreuzer-detail .wrap .headmittel, 
    section#schaufler-detail .wrap .headmittel, section#sabathil-detail .wrap .headmittel, section#wend-detail .wrap .headmittel   {
        padding:                0px 15px;
        }
    .subnav {
        visibility:             hidden;
        }
    section#brussel .brusseloverlay {
        position:               absolute;
        left:                   50%;
        bottom:                 10px;
        margin-left:            0px;
        }
     section.tweiss .headmittel{
    	    padding-left: 15px;
    }
    section.tweiss .wrap{
    	background-position: bottom center!important;
    }
    section.kreuzer .wrap{
    	background-position: bottom center!important;
    }
    section.tweiss .headmittel{
   		padding-left: 15px;
    }
     section.tweiss .wrap .span6{
     	margin:0!important;
     	padding:0;
     	min-height: 0px
     }
    section#tombrock-detail .wrap{
    	height:684px;
    }
    section#valdes-scott-detail .wrap{
    	height:665px;
    }
    section#boll-detail .wrap{
    	height:730px;
    }
    section#bremer-detail .wrap{
    	height:645px;
    }
    section#heimerl-detail .wrap{
    	height:665px;
    }
    section#olma-detail .wrap{
    	height:615px;
    }
    section#schenk-detail .wrap{
    	height:615px;
    }
	section#kaiser-detail .wrap{
    	height:695px;
    }
    
    /* bei extra langenm Text abhängig von Sprache */
    #lv section#tombrock-detail .wrap{
    	height:705px;
    }
    #lv section#valdes-scott-detail .wrap, #hu section#valdes-scott-detail .wrap, #ru section#valdes-scott-detail .wrap{
    	height:695px;
    }
    #lv section#boll-detail .wrap{
    	height:750px;
    }
    #lv section#bremer-detail .wrap, #ro section#bremer-detail .wrap{
    	height:665px;
    }
    #lv section#heimerl-detail .wrap, #ru section#heimerl-detail .wrap{
    	height:700px;
    }
    #lv section#olma-detail .wrap, #hu section#olma-detail .wrap, #fi section#olma-detail .wrap{
    	height:635px;
    	margin-left: -10%;
    }
    #lv section#schenk-detail .wrap, #pt section#schenk-detail .wrap, #br section#schenk-detail .wrap, #ro section#schenk-detail .wrap{
    	height:635px;
    }
    
    section#brussel .brusseloverlay img {
        width:                  90%;
        }
    section#dr-joos-detail .wrap .row-fluid .span6 {
        min-height:             0px;
        }
		#formel {
			font-size: 19px;
		}
		
		#jobs-career-head .wrap {
			background:0 none;
		}
		.video-head{
			margin-left: 10px!important
		}
		.video .span6{
			max-width:620px;
		}
		
		#locations .firstblog{
			margin-bottom:0!important;
		}
		.row-fluid .controls-row #ort{
			margin: 5px 0 0 0 !important;
		}
		
		#eutop-magazin{
			background-position-x: 216px;
			background-position-y: 10px;
		}
		#eutop-magazin.en{
			background-position-x: 216px;
			background-position-y: 10px;
		}
		
		.teaser {
			padding: 1.5em 0.8em;
		}
		.teaser span:before {
			    margin-right: 0.8em;
		}
}
@media only screen and (max-width: 767px) {
	#eutop-video.teaser span::before,#eutop-video1.teaser span::before {
		    background-position: -76px 0;
		}
	.teaser#statusquo.teaser span:before {
		    background-position: -494px 0;
		}
	.teaser#corporatemission.teaser span:before {
		    background-position: -532px 0;
		}
	.teaser#businessoportunities.teaser span:before {
		    background-position: -570px 0;
		}
	.teaser#eutop-magazin.teaser span:before {
		    background-position: -608px 0;
		}
	.teaser#eutop-25.teaser span:before {
		    background-position: -646px 0;
		}
	 section#locations .locations .info a {
		    color: #5a5a5a;;
		}
	section#locations .locations .info a:hover {
		    color: #5a5a5a;
		}
}

@media only screen and (max-width: 500px) {
	section.tweiss .wrap{
	    	-webkit-background-size: 100% auto !important;
	    	background-size: 100% auto !important;
	    }
	
}
@media only screen and (max-width: 400px) {
	#eutop-magazin{
			background-position-x: 190px;
		}
	#eutop-magazin.en{
			background-position-x: 185px;
		}
}
@media only screen and (min-width: 320px) {
    #success-through-process-competence span::before, #download-presentation span::before, #off-to-brussels span::before {
        margin-bottom:          2em;
        }  
}

@media only screen and (max-width: 330px) {
    section#tombrock-detail .wrap{
    	height:660px;
    }
    section#valdes-scott-detail .wrap{
    	height:655px;
    }
    section#boll-detail .wrap{
    	height:685px;
    }
    section#bremer-detail .wrap{
    	height:640px;
    }
    section#heimerl-detail .wrap{
    	height:645px;
    }
    section#olma-detail .wrap{
    	height:570px;
    }
    section#schenk-detail .wrap{
    	height:560px;
    }
    #eutop-magazin{
			background-position-x: 177px;
    }
    #eutop-magazin.en{
			background-position-x: 170px;
			
    }
    .teaser-container .teaser{
    	padding: 1.5em 0.15em;
    }
}
@media only screen and (min-width: 768px) {
    #process-competence, #chart-psgr, #mission-statement {
        min-height:             155px;
        }
    #success-through-process-competence span::before, #download-presentation span::before, #off-to-brussels span::before {
        margin-bottom:          0.5em;
        }
        
}
section.publication-list .wrap, section.publication-list .wrap.small-padding {
    padding:                    6em 1.5em 1.5em;
}